# translation of akregator_konqplugin.po to Spanish
# translation of akregator_konqplugin.po to Español
# Santiago Fernandez Sancho <santi@est.unileon.es>, 2004.
# Jaime Robles <jaime@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"POT-Creation-Date: 2005-05-08 10:31+0200\n"
"PO-Revision-Date: 2005-02-22 22:41+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: akregatorplugin.cpp:84 konqfeedicon.cpp:117
msgid "Add Feed to aKregator"
msgstr "Añadir fuente a aKregator"

#: konqfeedicon.cpp:120
msgid "Add Feeds to aKregator"
msgstr "Añadir fuentes a aKregator"

#: konqfeedicon.cpp:129
msgid "Add All Found Feeds to aKregator"
msgstr "Añadir todas la fuentes encontradas a aKregator"

#: konqfeedicon.cpp:153
#, c-format
msgid ""
"_n: This site has a feed\n"
"This site has %n feeds"
msgstr ""
"Este sitio tiene %n fuente\n"
"Este sitio tiene %n fuentes "

#: konqfeedicon.cpp:195 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Importar fuentes"
